This project is read-only.

MapWindow plugin upgrading from 4.6 - 4.8 Visual C++ Error

Mar 5, 2012 at 6:27 PM
Edited Mar 5, 2012 at 6:30 PM

Greetings,

I have a plugin that was originally created for version 4.6 that I need to migrate to 4.8.  I think I have done so successfully since I am receiving no build errors.  However, when I try to run the plugin, I get a Microsoft Visual C++ Runtime Library error which causes MapWindow to force close itself.  Does anyone have any ideas why this is occuring?  The plugin was created using VB.Net.

I am currently using the following software:

Windows XP
Visual Studio 2008 Professional Edition
MapWindow 4.8.6 32-bit


A screen shot of my references for version 4.6 is here: http://www.mapshed.psu.edu/MS-MW46.png

A screen shot of my references for version 4.8 is here: http://www.mapshed.psu.edu/MS-MW48.png

A screen shot of the Microsoft Visual C++ Runtime Library error is here: http://www.mapshed.psu.edu/visualc++.png

Thank you in advance for any assistance you can provide.

Ken